<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>cart</title>
    <!-- home.cssの読み込み -->
    <link href="css/cart.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mb-5">
        <div class="col-2 mx-auto mt-5">
            <h3 class="ml-4">カート</h3>
        </div>
        <div class="row">
            <div class="col s12">
                <div class="col s6 center-align">
                    <input class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action" value="削除">

                </div>
                <div class="col s6 center-align">
                    <input class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action" onClick="location.href='buy.html'" value="購入">
                </div>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="img/椅子.jpeg" alt="椅子">
            <div class="card-body">
                <h5 class="card-title">椅子</h5>
                <p class="card-text">2,000 円</p>
                <a href="#" class="btn btn-primary">購入</a>
                <input type="checkbox" checked="checked">
            </div>
        </div>
    </div>

</body></html>
